<!DOCTYPE html>
<html lang="spanish">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <title>Systmatic</title>
    <meta name="description" content="" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <script src="js/jquery.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js"></script>
    <script type="text/javascript" src="js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="css/bootstrap.css" />
    <link rel="stylesheet" href="css/estilos.css" />
    <!-- CSS here -->
    <style>
      #contenedor {
        width: 100%;
        height: 100%;
        -ms-transform: translate(0px, 0px); /* IE 9 */
        transform: translate(0px, 0px); /* Standard syntax */
      }
      .switch {
        position: relative;
        display: inline-block;
        width: 60px;
        height: 34px;
      }

      .switch input {
        opacity: 0;
        width: 0;
        height: 0;
      }

      .slider {
        position: absolute;
        cursor: pointer;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: #ccc;
        -webkit-transition: 0.4s;
        transition: 0.4s;
      }

      .slider:before {
        position: absolute;
        content: "";
        height: 26px;
        width: 26px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: 0.4s;
        transition: 0.4s;
      }

      input:checked + .slider {
        background-color: #2196f3;
      }

      input:focus + .slider {
        box-shadow: 0 0 1px #2196f3;
      }

      input:checked + .slider:before {
        -webkit-transform: translateX(26px);
        -ms-transform: translateX(26px);
        transform: translateX(26px);
      }

      /* Rounded sliders */
      .slider.round {
        border-radius: 34px;
      }

      .slider.round:before {
        border-radius: 50%;
      }
    </style>
  </head>
  <body>
    <div id="contenedor" style="position: relative">
      <img src="assets/2-fondo-01.png" style="width: 1425px" />
    </div>
    <div
      style="
        position: absolute;
        left: 50px;
        top: 30px;
        z-index: 1;
        width: 130px;
        height: 70px;
      "
    >
      <a href="indexmexa.php"
        ><img class="img-fluid" src="assets/regresar.png"
      /></a>
    </div>
    <div style="position: absolute; left: 520px; top: 250px; width: 600px">
      <input
        type="text"
        class="form-control"
        placeholder="Nombre"
        aria-label="Username"
        aria-describedby="addon-wrapping"
      />
    </div>
    <div
      style="
        position: absolute;
        left: 520px;
        top: 325px;
        z-index: 1;
        width: 600px;
        height: 70px;
      "
    >
      <input
        type="text"
        class="form-control"
        placeholder="Contraseña"
        aria-label="Username"
        aria-describedby="addon-wrapping"
      />
    </div>
    <div
      style="
        position: absolute;
        left: 650px;
        top: 780px;
        z-index: 1;
        width: 150px;
      "
    >
      <a href="indexmexa.php"
        ><img class="img-fluid" src="assets/agregar.png"
      /></a>
    </div>
    <div
      style="
        position: absolute;
        left: 520px;
        top: 435px;
        z-index: 1;
        width: 500px;
      "
    >
      <input
        class="a"
        type="checkbox"
        id="vehicle1"
        name="vehicle1"
        value="Bike"
      />
      <label for="vehicle1"> <h3>Entrada producto</h3></label><br />
      <input
        class="a"
        type="checkbox"
        id="vehicle2"
        name="vehicle2"
        value="Car"
      />
      <label for="vehicle2"> <h3>Aplicacion de descuento</h3></label><br />
      <input
        class="a"
        type="checkbox"
        id="vehicle3"
        name="vehicle3"
        value="Boat"
      />
      <label for="vehicle3"> <h3>Precio del producto</h3></label><br />
      <input
        class="a"
        type="checkbox"
        id="vehicle3"
        name="vehicle3"
        value="Boat"
      />
      <label for="vehicle3"> <h3>Costo de producto</h3></label><br />
      <input
        class="a"
        type="checkbox"
        id="vehicle3"
        name="vehicle3"
        value="Boat"
      />
      <label for="vehicle3"> <h3>Administracion del producto</h3></label><br />
      <input
        class="a"
        type="checkbox"
        id="vehicle3"
        name="vehicle3"
        value="Boat"
      />
      <label for="vehicle3"> <h3>Inventario del producto</h3></label><br />
      <input
        class="a"
        type="checkbox"
        id="vehicle3"
        name="vehicle3"
        value="Boat"
      />
      <label for="vehicle3"> <h3>Agregar o modificar usuarios</h3></label><br />
    </div>
    <div style="position: absolute; left: 670px; top: 400px; z-index: 2">
      <label class="switch">
        <input onclick="cambiar()" type="checkbox" />
        <span class="slider round"></span>
      </label>
    </div>

    <script>
      var bool = 0;
      function cambiar() {
        if (bool == 0) {
          $(".a").prop("checked", true);
          bool = 1;
        } else {
          $(".a").prop("checked", false);
          bool = 0;
        }
      }
    </script>
  </body>
</html>
